Subject: Re: [Gen-art] Gen Art LC of: draft-duerst-mailto-bis-09

From: "Martin J. Dürst" <[email-masked]>
Date: Sun, 16 May 2010 17:53:11 +0900

Hello Avshalom,

Many thanks for your comments. I added your name to the Acks section.

On 2010/04/19 6:42, Avshalom Houri wrote:
> I have been selected as the General Area Review Team (Gen-ART)
> reviewer for this draft (for background on Gen-ART, please see
> http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html).
>
> Please resolve these comments along with any other Last Call comments
> you may receive.
>
> Document: draft-duerst-mailto-bis-09
> Reviewer: Avshalom Houri
> Review Date: 2010-04-18
> IETF LC End Date: 2010-04-20
> IESG Telechat date: --
>
> Summary: The draft is ready to be published as a Standard Track RFC.
> Please address nits/editorial comments.
>
> Major issues: None
>
> Minor issues: None
>
> Nits/editorial comments:
>
> Line 429
>     normally send SHOULD be treated as especially suspect.
>
> Suspect in what and what is the implication of the suspicion?

Well, it could mean that they are not included, or that the user is 
asked, or something similar.

> Line 439
>     and useful in the general case.  In cases where the source of an URI
> ->     and useful in the general case.  In cases where the source of a URI

I found two more of these, and fixed all three.

> Line 513
>     A URI for a mail response system that requires the name of the file
>
> name of the file??

Changed this to
      name of the file to be sent back

Hope this helps,

Regards,   Martin.

-- 
#-# Martin J. Dürst, Professor, Aoyama Gakuin University
#-# http://www.sw.it.aoyama.ac.jp   mailto:[email-masked]